1

I found it won't work when I run NetHack QT 3.4.3 on my Mac OS when I upgrade to Montery.

But where can I get it for Montery?

0

Browse other questions tagged .